Bug 1384305 - dnf upgrade produces error msgs
Summary: dnf upgrade produces error msgs
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dmlite
Version: 23
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ricardo Rocha
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-13 04:33 UTC by George R. Goffe
Modified: 2016-12-13 18:21 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-12-12 21:51:33 UTC


Attachments (Terms of Use)

Description George R. Goffe 2016-10-13 04:33:46 UTC
Description of problem:
attempting to upgrade fc23 system...  gives: 

dnf --best upgrade
Last metadata expiration check: 0:00:20 ago on Wed Oct 12 21:26:19 2016.
Error: nothing provides dmlite-libs(x86-64) >= 0.8.0 needed by lcgdm-dav-server-0.18.0-1.fc23.x86_64.
nothing provides dmlite-libs(x86-64) >= 0.8.0 needed by lcgdm-dav-server-0.18.0-1.fc23.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages)


Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
RPM Fusion for Fedora 23 - Free                                                                                  307 kB/s | 457 kB     00:01    
Opera packages                                                                                                   6.6 kB/s |  12 kB     00:01    
kde-testing                                                                                                      297 kB/s | 202 kB     00:00    
google-chrome                                                                                                     59 kB/s | 3.6 kB     00:00    
RPM Fusion for Fedora 23 - Free - Updates                                                                        474 kB/s | 323 kB     00:00    
kde                                                                                                              1.2 kB/s | 257  B     00:00    
Adobe Systems Incorporated                                                                                       2.3 kB/s | 1.8 kB     00:00    
google-earth                                                                                                      32 kB/s | 4.8 kB     00:00    
Last metadata expiration check: 0:00:01 ago on Wed Oct 12 21:16:48 2016.
Dependencies resolved.
=================================================================================================================================================
 Package                                 Arch                          Version                              Repository                      Size
=================================================================================================================================================
Skipping packages with broken dependencies:
 lcgdm-dav-libs                          i686                          0.18.0-1.fc23                        updates                         46 k
 lcgdm-dav-libs                          x86_64                        0.18.0-1.fc23                        updates                         44 k
 lcgdm-dav-server                        x86_64                        0.18.0-1.fc23                        updates                         14 k
 mod_lcgdm_dav                           x86_64                        0.18.0-1.fc23                        updates                        274 k

Transaction Summary
=================================================================================================================================================
Skip  4 Packages

Nothing to do.
Complete!


adding --best to cmd line:

dnf --best upgrade
Last metadata expiration check: 0:00:20 ago on Wed Oct 12 21:26:19 2016.
Error: nothing provides dmlite-libs(x86-64) >= 0.8.0 needed by lcgdm-dav-server-0.18.0-1.fc23.x86_64.
nothing provides dmlite-libs(x86-64) >= 0.8.0 needed by lcgdm-dav-server-0.18.0-1.fc23.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages)

Comment 1 Andrea 2016-10-13 09:56:49 UTC
Hello,
i just pushed to stable dmlite-0.8.0 on F23. So this problem should be fixed
cheers
Andrea

Comment 2 George R. Goffe 2016-10-13 17:03:57 UTC
Andrea,

Good job! Thanks for your help.

This one can be closed.

George...

Comment 3 Fedora Update System 2016-10-30 18:49:27 UTC
dmlite-0.8.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0f4da5326f

Comment 4 Fedora Update System 2016-10-30 19:23:56 UTC
dmlite-0.8.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d91c9be1a

Comment 5 Fedora Update System 2016-10-30 20:21:26 UTC
dmlite-0.8.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f89e1792a1

Comment 6 Fedora Update System 2016-10-31 03:47:46 UTC
dmlite-0.8.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-22e3e12e83

Comment 7 Fedora Update System 2016-10-31 10:21:46 UTC
dmlite-0.8.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12c39f0b8c

Comment 8 Fedora Update System 2016-11-09 11:15:50 UTC
dmlite-0.8.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2995b63e1d

Comment 9 Fedora Update System 2016-11-09 11:15:59 UTC
dmlite-0.8.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-39164afc63

Comment 10 Fedora Update System 2016-11-09 11:16:04 UTC
dmlite-0.8.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0fc758101b

Comment 11 Fedora Update System 2016-11-09 11:16:10 UTC
dmlite-0.8.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8520d4485d

Comment 12 Fedora Update System 2016-11-09 11:16:16 UTC
dmlite-0.8.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9c9b653ed

Comment 13 Fedora Update System 2016-11-10 04:20:40 UTC
dmlite-0.8.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2995b63e1d

Comment 14 Fedora Update System 2016-11-10 04:51:19 UTC
dmlite-0.8.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9c9b653ed

Comment 15 Fedora Update System 2016-11-10 04:58:47 UTC
dmlite-0.8.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-39164afc63

Comment 16 Fedora Update System 2016-11-10 06:47:48 UTC
dmlite-0.8.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0fc758101b

Comment 17 Fedora Update System 2016-11-10 19:26:02 UTC
dmlite-0.8.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8520d4485d

Comment 18 Fedora End Of Life 2016-11-25 09:37:47 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 19 Fedora Update System 2016-11-30 18:55:01 UTC
dmlite-0.8.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdda361903

Comment 20 Fedora Update System 2016-11-30 18:55:10 UTC
dmlite-0.8.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bec064741

Comment 21 Fedora Update System 2016-11-30 18:55:16 UTC
dmlite-0.8.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b2bfeb85dc

Comment 22 Fedora Update System 2016-11-30 18:55:22 UTC
dmlite-0.8.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5bbe5ebbed

Comment 23 Fedora Update System 2016-11-30 18:55:28 UTC
dmlite-0.8.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cadf273fc6

Comment 24 Fedora Update System 2016-12-01 22:46:12 UTC
dmlite-0.8.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b2bfeb85dc

Comment 25 Fedora Update System 2016-12-01 23:58:18 UTC
dmlite-0.8.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cadf273fc6

Comment 26 Fedora Update System 2016-12-02 00:26:02 UTC
dmlite-0.8.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5bbe5ebbed

Comment 27 Fedora Update System 2016-12-03 04:34:12 UTC
dmlite-0.8.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9bec064741

Comment 28 Fedora Update System 2016-12-03 05:40:51 UTC
dmlite-0.8.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdda361903

Comment 29 Fedora Update System 2016-12-06 17:19:51 UTC
dmlite-0.8.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ef2bc53292

Comment 30 Fedora Update System 2016-12-06 17:20:00 UTC
dmlite-0.8.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-60d8b7fbb7

Comment 31 Fedora Update System 2016-12-06 17:20:06 UTC
dmlite-0.8.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1d9dd5487

Comment 32 Fedora Update System 2016-12-06 17:20:12 UTC
dmlite-0.8.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a6be90c5cd

Comment 33 Fedora Update System 2016-12-06 17:20:19 UTC
dmlite-0.8.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d206a5fd2e

Comment 34 Fedora Update System 2016-12-07 01:49:31 UTC
dmlite-0.8.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ef2bc53292

Comment 35 Fedora Update System 2016-12-07 02:22:17 UTC
dmlite-0.8.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d206a5fd2e

Comment 36 Fedora Update System 2016-12-07 02:27:34 UTC
dmlite-0.8.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-60d8b7fbb7

Comment 37 Fedora Update System 2016-12-07 02:58:26 UTC
dmlite-0.8.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1d9dd5487

Comment 38 Fedora Update System 2016-12-07 08:17:56 UTC
dmlite-0.8.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a6be90c5cd

Comment 39 Fedora Update System 2016-12-12 21:51:33 UTC
dmlite-0.8.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2016-12-12 23:58:09 UTC
dmlite-0.8.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2016-12-13 02:26:30 UTC
dmlite-0.8.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2016-12-13 04:21:30 UTC
dmlite-0.8.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2016-12-13 18:21:00 UTC
dmlite-0.8.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.